Bsymop(3)

NAME
Bsymop

SYNOPSIS

#include <symmetry.h>

  Public Attributes
Vector3< double > axis
int order
double angle
double shift

Detailed Description

Definition at line 24 of file symmetry.h.

Member Data Documentation

  double Bsymop::angle

Definition at line 27 of file symmetry.h.

  Vector3<double> Bsymop::axis

Definition at line 25 of file symmetry.h.

  int Bsymop::order

Definition at line 26 of file symmetry.h.

  double Bsymop::shift

Definition at line 28 of file symmetry.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.